.styles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: 16px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: left;
	white-space: normal;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3399FF;
	font-weight: bold;
<br>
text decoration: none;
	color:#3399FF;
	text-decoration: none;
	font-size: x-small;
	line-height: normal;
	background-position: top;
 }
 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3399FF;
	font-weight: bold;
}
 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3399FF;
	text-decoration: underline;
	font-weight: bold;
<br>
text decoration: none;
	color:#3399FF;
	text-decoration: underline;
	font-size: x-small;
	line-height: normal;
}

a:link.navig{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #DEDE98;
	text-decoration: none;
	}
a:visited.navig{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #DEDE98;
	text-decoration: none;
	}
a:hover.navig{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}

.navlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #999966;
}

a:link.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
	}
a:visited.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
	}
a:hover.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #0066CC;
	text-decoration: underline;
	}
.adi {}
.adi img {margin:0px;padding:0px;background:#FFFFFF;border:0px solid #FFFFFF;}
#rotator0,#rotator1,#rotator2,#rotator3,#rotator4,#rotator5,#rotator6,#rotator7,#rotator8,#rotator9,#rotator10,#rotator11,#rotator12,#rotator13,#rotator14,#rotator15,#rotator16,#rotator17,#rotator18,#rotator19,#rotator20,#rotator21{margin:0px;padding:0px;} {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #0066CC;
}


.titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: 1em;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	height: 18px;
	width: auto;
	position: static;
	text-align: center;
	text-transform: uppercase;
}
.headings {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	word-spacing: normal;
	text-align: center;
	color: #FFFF99;
	text-decoration: none;
	letter-spacing: 3px;
	position: static;
	height: auto;
}
.quote {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	line-height: 17px;
	font-weight: lighter;
	font-variant: normal;
	color: #FFFFFF;
	padding: 0px;
}
.clickon {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: underline;
}
.copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-small;
	font-style: italic;
	font-weight: lighter;
	text-transform: none;
	color: #333333;
	right: auto;
	text-align: right;
}
.medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	text-align: inherit;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
}
.box {
	height: auto;
	width: auto;
	padding: 5px;
	font-style: normal;
	left: auto;
	font-weight: bold;
	border: 1px solid #FFFFFF;
	letter-spacing: 0.1em;
	text-align: center;
	background-color: #336699;
}
.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
	font-variant: normal;
	line-height: 14px;
}
.bodywhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	top: 2px;
	left: auto;
	text-transform: none;
}
.dates {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: 12pt;
	font-weight: bold;
	text-transform: none;
	color: #FFFFCC;
}
.bluetitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #6699FF;
}
.bodybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 125%;
}
.bodyblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.body2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: left;
}
.body2-cnt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}
.timeslist {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFCC;
}
div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 120%;
}
h1 {
	text-align: center;
}
.description {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
	font-style: italic;
	font-variant: normal;
}
.boldlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFCC;
	font-style: normal;
	line-height: 18px;
}
.listingright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
}
.listingleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.listingcentre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-align: center;
}
.blacktitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 1em;
	text-transform: uppercase;
	color: #000000;
	text-align: center;
}
.credit {
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: italic;
	color: #FFFFFF;
	text-align: right;
}
.bodyboldwhitecntr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	text-align: center;
}
.subject {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CCCCFF;
	text-align: center;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
